# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = msmtp
pkgbase = msmtp
xdata = pkgtype=split
pkgver = 1.8.34-1
pkgdesc = A mini smtp client
url = https://marlam.de/msmtp/
builddate = 1785546164
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 1138753
arch = aarch64
license = GPL-3.0-or-later
depend = libsecret
depend = gsasl
optdepend = libnotify: for msmtpq notifications
optdepend = netcat: for included msmtpq script
makedepend = git
makedepend = libsecret
makedepend = gsasl
makedepend = texlive-plaingeneric
